Subject: Re: Burning cygwin distribution CDs
From: "Max Bowsher" <[email-masked]>
To: "Laurynas Biveinis" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 30 Dec 2002 10:30:44 -0000

Laurynas Biveinis wrote:
>>> However
>>> this is not exactly what I need - I have to burn all the 1GB stuff
>>> to CDs.
>>
>>
>> Why? You do realize that that includes multiple versions of just
>> about every package?
>
> Yes, I do. In fact, if I was creating such CD for my own usage, I
> would get away with 100 mb or so. But in this case I have to include
> everything, if possible.

Perhaps you should explain to the people you are making the CD for that
~550MB is enough to hold the latest version of everything, but not to hold
everything including a load of old stale package versions, that they will
never use anyway.

Or, use Michael Chase's clean_setup.pl with the -archive option to strip the
old versions out of your download into a seperate archive dir, and burn that
to a second CD.

URL: http://home.ix.netcom.com/~mchase/zip/

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/